{
  "etk800_interior_on.skin_interior.beige" : {
    "name" : "etk800_interior_on.skin_interior.beige",
    "mapTo" : "etk800_interior_on.skin_interior.beige",
    "class" : "Material",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/etk800/etk800_interior_ao.data.png",
        "baseColorMap": "/vehicles/etk800/etk800_interior_beige_b.color.png",
        "emissiveFactor": [
          1,
          0.999989986,
          0.999989986
        ],
        "emissiveMap": "/vehicles/etk800/etk800_interior_on_g.color.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/etk800/etk800_interior_beige_m.data.png",
        "normalMap": "/vehicles/etk800/etk800_interior_beige_nm.normal.png",
        "roughnessMap": "/vehicles/etk800/etk800_interior_beige_r.data.png",
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
},
  "etk800_interior_on.skin_interior.ttsport" : {
    "name" : "etk800_interior_on.skin_interior.ttsport",
    "mapTo" : "etk800_interior_on.skin_interior.ttsport",
    "class" : "Material",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/etk800/etk800_interior_ao.data.png",
        "baseColorMap": "/vehicles/etk800/etk800_interior_ttsport_b.color.png",
        "emissiveFactor": [
          1,
          0.999989986,
          0.999989986
        ],
        "emissiveMap": "/vehicles/etk800/etk800_interior_on_g.color.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/etk800/etk800_interior_ttsport_m.data.png",
        "normalMap": "/vehicles/etk800/etk800_interior_ttsport_nm.normal.png",
        "roughnessMap": "/vehicles/etk800/etk800_interior_ttsport_r.data.png",
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "etk800_interior_on.skin_interior.brown" : {
    "name" : "etk800_interior_on.skin_interior.brown",
    "mapTo" : "etk800_interior_on.skin_interior.brown",
    "class" : "Material",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/etk800/etk800_interior_ao.data.png",
        "baseColorMap": "/vehicles/etk800/etk800_interior_brown_b.color.png",
        "emissiveFactor": [
          1,
          0.999989986,
          0.999989986
        ],
        "emissiveMap": "/vehicles/etk800/etk800_interior_on_g.color.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/etk800/etk800_interior_brown_m.data.png",
        "normalMap": "/vehicles/etk800/etk800_interior_brown_nm.normal.png",
        "roughnessMap": "/vehicles/etk800/etk800_interior_brown_r.data.png",
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "etk800_interior_on.skin_interior.white" : {
    "name" : "etk800_interior_on.skin_interior.white",
    "mapTo" : "etk800_interior_on.skin_interior.white",
    "class" : "Material",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/etk800/etk800_interior_ao.data.png",
        "baseColorMap": "/vehicles/etk800/etk800_interior_white_b.color.png",
        "emissiveFactor": [
          1,
          0.999989986,
          0.999989986
        ],
        "emissiveMap": "/vehicles/etk800/etk800_interior_on_g.color.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/etk800/etk800_interior_white_m.data.png",
        "normalMap": "/vehicles/etk800/etk800_interior_white_nm.normal.png",
        "roughnessMap": "/vehicles/etk800/etk800_interior_white_r.data.png",
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "etk800_interior_on": {
    "name": "etk800_interior_on",
    "mapTo": "etk800_interior_on",
    "class": "Material",
    "persistentId": "eedc837d-b770-460d-9154-0602fc3062e7",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/etk800/etk800_interior_ao.data.png",
        "baseColorMap": "/vehicles/etk800/etk800_interior_black_b.color.png",
        "emissiveFactor": [
          1,
          0.999989986,
          0.999989986
        ],
        "emissiveMap": "/vehicles/etk800/etk800_interior_on_g.color.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/etk800/etk800_interior_m.data.png",
        "normalMap": "/vehicles/etk800/etk800_interior_nm.normal.png",
        "roughnessMap": "/vehicles/etk800/etk800_interior_r.data.png"
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null
      }
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "version": 1.5
  }
}